package com.ssj.service.course.service;

import com.ssj.bean.course.domain.CourseScanHis;
import com.ssj.framework.core.common.service.BaseService;

public interface ICourseScanHisService extends BaseService<CourseScanHis, String> {

	CourseScanHis getSessionHis(String sessionId);
	public void saveCourseScanHis(String sessionId,String userId);

}
